<?xml version="1.0" encoding="UTF-8" ?>
<item xmlns="http://www.adlnet.org/xsd/adlcp_v1p3">
  <scorm_mode>one</scorm_mode>
  <completionThreshold>1.0</completionThreshold>
  <scaledPassingScore>0.5</scaledPassingScore>
</item>